/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
/*.clearfix {
    *zoom: 1;
}*/

/* Basic Styles */
body {
	/*background-color: #ece8e5;*/
}
nav {
	/*height: 40px;*/
	/*width: 100%;*/
	/*background: #455868;*/
	/*font-size: 11pt;*/
	/*font-family: 'PT Sans', Arial, sans-serif;*/
	/*font-weight: bold;*/
	/*position: relative;*/
	/*border-bottom: 2px solid #283744;*/
}
nav ul {
	padding: 0;
	/*margin: 0 auto;*/
	/*width: 600px;*/
	/*height: 40px;*/
}
nav li {
	/*display: inline;*/
	/*float: left;*/
}
nav a {
	/*color: #fff;*/
	/*display: inline-block;*/
	/*width: 100px;*/
	/*text-align: center;*/
	/*text-decoration: none;*/
	/*line-height: 40px;*/
	/*text-shadow: 1px 1px 0px #283744;*/
}
nav li a {
	/*border-right: 1px solid #576979;*/
	/*box-sizing:border-box;*/
	/*-moz-box-sizing:border-box;*/
	/*-webkit-box-sizing:border-box;*/
}
nav li:last-child a {
	/*border-right: 0;*/
}
nav a:hover, nav a:active {
	/*background-color: #8c99a4;*/
}
nav a#pull {
	display: none;
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 999px) {
	
}
@media screen and (max-width: 960px) {
	/*nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}*/
}

@media only screen and (max-width : 890px) {
	nav {
		width: 30%;
		height: auto;
		position: relative;
		background: #fff;
		margin: 10px 0 0 0;
	}
	nav ul {
		display: none;
		float: none;
		height: auto;
		margin: 0;
		padding: 2px 5px;
		width: auto;
		background: #484848;
	}
	nav a#pull {
		display: inline-block;
		background-color: #fff;
		width: 100%;
		padding: 15px 0 15px 5px;
		position: relative;
	}
	nav a#pull:after {
		display: inline-block;
		width: 40px;
		height: 40px;		
		position: absolute;
		right: 5px;
		top: 10px;
		content:"";
		background: url('../img/icons/nav-icon.png') no-repeat;
	}
	/*nav a#pull span	{
		display: none;
	}*/
	nav ul li {
		margin: 5px 0;
		width: 100%;
		/*text-align: center;*/
		text-align: left;
		position: relative;
	}
	nav ul li a {
		color: #fff;
		display: inline-block;
	}
	nav ul li a:hover, nav ul li.on a {
		border: 0;
		color: #CD60D7
	}
}

@media only screen and (max-width : 767px) {
	nav a#pull	{
		padding: 15px 0;
	}
}

@media only screen and (max-width : 680px) {
	nav {
		width: 40%;
	}
}

@media only screen and (max-width : 520px) {
	#homepage-background	{
		background: none;
		background-color: #CD60D7;
	}
	#homepage-background-content h2, #homepage-background-content p span	{
		background: none;
	}
	#homepage-background-content p.read-more a:hover	{
		color: #484848;
	}
}

@media only screen and (max-width : 480px) {
	header	{
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		background: #fff;
	}
	nav {
		width: 100%;
		margin-top: 5px;
	}
	nav ul li	{
		width: 50%;
		float: left;
		margin: 6px 0;
		clear: none;
	}
	nav a#pull	{
		width: 99%;
		padding: 15px 0 15px 1%;
	}
}

@media only screen and (max-width : 400px) {
	nav ul li	{
		width: 100%;
		font-size: 22px;
		text-align: center;
	}
}

@media only screen and (max-width : 320px) {
	/*nav li {
		display: block;
		float: none;
		width: 100%;
	}*/
}